Subject: Projects completed and work in progress
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Sep 2000 11:02:00 -0700 (PDT)

Dear Vince, 

Hi, I hope your having fun on you vacation!  I just want to drop you a line 
since we haven't talked in a while and give you a progress update.  First, I 
feeling much better.  Eventhough I was out last week, I finished the 
following curves:  

Canadian CPI
Phillippines FX and CPI
Mexican FX and CPI
Saudi Arabian FX and CPI
Guatemalan FX

We also helped London RAC with finding information on the UK inflation model 
to backtest it.  Gwyn and Yana kept me very busy last week.  Yana, who lives 
close by me was nice enough to drop off work at night.  Gywn and I worked on 
the curves over the phone.

Yesterday, I got a call from Terry Thorn, he needed economic information and 
a presentation to give to EGM management.  I gave him a copy of the 
conforming assets presentation, he was very pleased.  This week, I'm working 
on a urgent request from RAC.  The board has decided to resurrect Dragon 2, 
so we are preparing all the curves for the APACHI region.  I'm also working 
on the metals presentation.  See you Thursday.

Regards,

Maureen